/*     16236 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__16236__ {max-width:1600px;margin:0 auto}
.pm-slide_wide__16236__ a {display:block;position:relative;border:none}
.pm-slide_wide__16236__ a img {border:none}
.pm-slide_wide__16236__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__16236__ .item {position:relative}
.pm-slide_wide__16236__ .item img {vertical-align:top}
.pm-slide_wide__16236__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__16236__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__16236__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__16236__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__16236__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__16236__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__16236__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__16236__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__16236__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__16236__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__16236__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__16236__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__16236__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__16236__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__16236__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__16236__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__16236__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__16236__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__16236__ .owl-dots .owl-dot.active span,
.pm-slide_wide__16236__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__16236__.empty__16236__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__16236__.build_edit_mode .item {display:none}
.pm-slide_wide__16236__.build_edit_mode .item img {width:100%}
.pm-slide_wide__16236__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__16236__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__16236__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__16236__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__16236__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__16236__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__16236__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__16236__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__16236__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__16236__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__16236__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__16236__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__16236__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__16236__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__16236__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__16236__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     17135 : 이미지      */
.img__17135__ {max-width:100%; }
.img__17135__ * {box-sizing:border-box}
.img__17135__ a {display:block;vertical-align:top}
.img__17135__ img {width:px;vertical-align:top}

@media not all and (min-width:960px){
.img__17135__ { }
}

/*     16260 : 이미지      */
.img__16260__ {max-width:100%; }
.img__16260__ * {box-sizing:border-box}
.img__16260__ a {display:block;vertical-align:top}
.img__16260__ img {width:px;vertical-align:top}

@media not all and (min-width:960px){
.img__16260__ {display:none; }
}

/*     16253 : 이미지 리스트      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__16253__:after {content:'';display:block;clear:both}
.img_tile__16253__ * {box-sizing:border-box}
.img_tile__16253__ .item {float:left;width:100%}
.img_tile__16253__ .item .item_inner {display:block;position:relative}
.img_tile__16253__ .item .item_inner:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:#0256d0;opacity:0;
	transition:.3s opacity ease-in-out;
}
.img_tile__16253__ .item .item_inner:hover:before {opacity:.5}
.img_tile__16253__ .figure {display:block}
.img_tile__16253__ .figure img {vertical-align:top}
.img_tile__16253__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__16253__ .caption_inner {display:table;width:100%;height:100%}
.img_tile__16253__ .caption {display:table-cell;padding:8px;text-align:center;vertical-align:middle}
.img_tile__16253__ .caption > span {display:block}
.img_tile__16253__ .caption > span.subject {font-weight:bold;font-size:15px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all}
.img_tile__16253__ .caption > span.content {display:none;font-size:13px;color:#ffffff;line-height:1.3em;word-break:keep-all}
.img_tile__16253__ .caption .btn_link_wrap {display:none}

.col_m_1__16253__ .item {width:100%}
.col_m_2__16253__ .item {width:50%}
.col_m_3__16253__ .item {width:33.3333%}
.col_m_4__16253__ .item {width:25%}
.col_m_1__16253__ .item,
.col_m_2__16253__ .item2n,
.col_m_3__16253__ .item3n,
.col_m_4__16253__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__16253__ .caption {padding:10px}
	.img_tile__16253__ .caption > span.subject {font-size:18px}
	.img_tile__16253__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__16253__ .item,
	.col_m_2__16253__ .item2n,
	.col_m_3__16253__ .item3n,
	.col_m_4__16253__ .item4n {clear:none}

	.col_t_1__16253__ .item {width:100%}
	.col_t_2__16253__ .item {width:50%}
	.col_t_3__16253__ .item {width:33.3333%}
	.col_t_4__16253__ .item {width:25%}
	.col_t_5__16253__ .item {width:20%}
	.col_t_6__16253__ .item {width:16.6666%}
	.col_t_1__16253__ .item,
	.col_t_2__16253__ .item2n,
	.col_t_3__16253__ .item3n,
	.col_t_4__16253__ .item4n,
	.col_t_5__16253__ .item5n,
	.col_t_6__16253__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__16253__ .caption {padding:30px 20px 30px 20px;text-align:center;vertical-align:top}
	.img_tile__16253__ .caption > span.subject {font-size:21px;line-height:30px}
	.img_tile__16253__ .caption > span.content {margin-top:10px;font-size:15px;line-height:19px}
	.img_tile__16253__ .caption .btn_link_wrap {
		display:block;position:absolute;top:30px;right:0;bottom:0;left:0;text-align:center;opacity:0;transition:.3s all ease-in-out;
	}
	.img_tile__16253__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	.img_tile__16253__ .caption .btn_link_cell {display:table-cell;text-align:center;vertical-align:middle}
	.img_tile__16253__ .caption .btn_link {display:inline-block;font-size:15px;color:#fff;text-align:center;vertical-align:top}
	.img_tile__16253__ .caption .btn_link:before {
		content:'\e90a';display:block;width:40px;height:40px;margin:0 auto 10px;border-radius:50%;background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs';font-size:18px;font-weight:normal;color:#0256d0;text-align:center;line-height:40px;
	}
	.img_tile__16253__ .item .item_inner:hover .btn_link_wrap {top:0;opacity:1}

	.col_t_1__16253__ .item,
	.col_t_2__16253__ .item2n,
	.col_t_3__16253__ .item3n,
	.col_t_4__16253__ .item4n,
	.col_t_5__16253__ .item5n,
	.col_t_6__16253__ .item6n {clear:none}

	.col_pc_1__16253__ .item {width:100%}
	.col_pc_2__16253__ .item {width:50%}
	.col_pc_3__16253__ .item {width:33.3333%}
	.col_pc_4__16253__ .item {width:25%}
	.col_pc_5__16253__ .item {width:20%}
	.col_pc_6__16253__ .item {width:16.6666%}
	.col_pc_1__16253__ .item,
	.col_pc_2__16253__ .item2n,
	.col_pc_3__16253__ .item3n,
	.col_pc_4__16253__ .item4n,
	.col_pc_5__16253__ .item5n,
	.col_pc_6__16253__ .item6n {clear:both}
}

/*     17137 : 이미지      */
.img__17137__ {max-width:100%}
.img__17137__ * {box-sizing:border-box}
.img__17137__ a {display:block;vertical-align:top}
.img__17137__ img {width:px;vertical-align:top}

@media not all and (min-width:960px){
.img__17137__ { }
}

/*     16261 : 이미지      */
.img__16261__ {max-width:100%}
.img__16261__ * {box-sizing:border-box}
.img__16261__ a {display:block;vertical-align:top}
.img__16261__ img {width:px;vertical-align:top}

@media not all and (min-width:960px){
.img__16261__ {display:none; }
}

/*     16265 : 타이틀 텍스트 + 링크      */
.title__16265__ {position:relative;font-size:0;border-bottom:2px solid #000000}
.title__16265__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 15px 0px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__16265__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__16265__.style_top p {padding-top:10px}
.title__16265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__16265__.style_right p {padding-right:14px}
.title__16265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__16265__.style_bottom p {padding-bottom:12px}
.title__16265__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__16265__.style_left p {padding-left:14px}
.title__16265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__16265__.style_circle1 p {padding-left:18px}
.title__16265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__16265__.style_circle2 p {padding-left:18px}
.title__16265__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

.title__16265__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__16265__ a:hover {color:#000000}
.title__16265__.style_top a {top:10px}
.title__16265__.style_bottom a {bottom:12px}

.title__16265__ a.cross {width:20px;text-indent:-9999px}
.title__16265__ a.cross:before,
.title__16265__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__16265__ a.cross:before {width:2px;height:12px}
.title__16265__ a.cross:after {width:12px;height:2px}
.title__16265__ a.cross:hover:before,
.title__16265__ a.cross:hover:after {background:#000000}

/*     16266 : 최근 게시글 - 목록형      */
.pm-board_list__16266__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__16266__ ul li {border-bottom:1px solid #bbb;font-size:16px;line-height:1.6em}
.pm-board_list__16266__ ul li:last-child {border-bottom:none}
.pm-board_list__16266__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__16266__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__16266__ .comment {font-weight:normal;color:#888}
.pm-board_list__16266__ .new_icon {margin-left:5px}
.pm-board_list__16266__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__16266__.date_show ul li a {padding-right:80px}
.pm-board_list__16266__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__16266__ ul li a {line-height:45px}
}

/*     16267 : 타이틀 텍스트 + 링크      */
.title__16267__ {position:relative;font-size:0;border-bottom:2px solid #000000;}
.title__16267__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 15px 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__16267__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__16267__.style_top p {padding-top:10px;}
.title__16267__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__16267__.style_right p {padding-right:14px;}
.title__16267__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__16267__.style_bottom p {padding-bottom:12px;}
.title__16267__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__16267__.style_left p {padding-left:14px;}
.title__16267__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__16267__.style_circle1 p {padding-left:18px;}
.title__16267__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__16267__.style_circle2 p {padding-left:18px;}
.title__16267__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

.title__16267__ a {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; color:#999;}
.title__16267__ a:hover {color:#000000;}
.title__16267__.style_top a {top:10px;}
.title__16267__.style_bottom a {bottom:12px;}

.title__16267__ a.cross {width:20px; text-indent:-9999px;}
.title__16267__ a.cross:before,
.title__16267__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__16267__ a.cross:before {width:2px; height:12px;}
.title__16267__ a.cross:after {width:12px; height:2px;}
.title__16267__ a.cross:hover:before,
.title__16267__ a.cross:hover:after {background:#000000;}

/*     17139 : 최근 게시글 - 목록형      */
.pm-board_list__17139__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__17139__ ul li {border-bottom:1px solid #bbb;font-size:16px;line-height:1.6em}
.pm-board_list__17139__ ul li:last-child {border-bottom:none}
.pm-board_list__17139__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__17139__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__17139__ .comment {font-weight:normal;color:#888}
.pm-board_list__17139__ .new_icon {margin-left:5px}
.pm-board_list__17139__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__17139__.date_show ul li a {padding-right:80px}
.pm-board_list__17139__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__17139__ ul li a {line-height:45px}
}

/*     17138 : 이미지      */
.img__17138__ {max-width:100%}
.img__17138__ * {box-sizing:border-box}
.img__17138__ a {display:block;vertical-align:top}
.img__17138__ img {width:px;vertical-align:top}

@media not all and (min-width:960px){
.img__17138__ { }
}

/*     16271 : 이미지      */
.img__16271__ {max-width:100%}
.img__16271__ * {box-sizing:border-box}
.img__16271__ a {display:block;vertical-align:top}
.img__16271__ img {width:px;vertical-align:top}

@media not all and (min-width:960px){
.img__16271__ {display:none; }
}

/*     16252 : 이미지 리스트      */
.img_tile__16252__ {overflow:hidden;}
.img_tile__16252__:after {content:''; display:block; clear:both;}
.img_tile__16252__ * {box-sizing:border-box;}
.img_tile__16252__ .img_inner {margin:0 -10px;}
.img_tile__16252__ .item {float:left; width:100%; position:relative;}
.img_tile__16252__ .item a {display:block; text-decoration:none;}
.img_tile__16252__ .item .item_inner {padding:10px;}
.img_tile__16252__ .figure {display:block; text-align:center;}
.img_tile__16252__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__16252__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__16252__ .caption > span {display:block;}
.img_tile__16252__ .caption > span.subject {padding:0px 5px; border-radius:30px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; text-align:left;}
.img_tile__16252__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__16252__ .item {width:100%;}
.col_m_2__16252__ .item {width:50%;}
.col_m_3__16252__ .item {width:33.3333%;}
.col_m_4__16252__ .item {width:25%;}
.col_m_1__16252__ .item,
.col_m_2__16252__ .item2n,
.col_m_3__16252__ .item3n,
.col_m_4__16252__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__16252__ .img_inner {margin:0 -15px;}
	.img_tile__16252__ .item .item_inner {padding:0 15px;}
	.img_tile__16252__ .caption {margin-top:15px;}
	.img_tile__16252__ .caption > span.subject {}
	.img_tile__16252__ .caption > span.content {}

	.col_m_1__16252__ .item,
	.col_m_2__16252__ .item2n,
	.col_m_3__16252__ .item3n,
	.col_m_4__16252__ .item4n {clear:none;}

	.col_t_1__16252__ .item {width:100%;}
	.col_t_2__16252__ .item {width:50%;}
	.col_t_3__16252__ .item {width:33.3333%;}
	.col_t_4__16252__ .item {width:25%;}
	.col_t_5__16252__ .item {width:20%;}
	.col_t_6__16252__ .item {width:16.6666%;}
	.col_t_1__16252__ .item,
	.col_t_2__16252__ .item2n,
	.col_t_3__16252__ .item3n,
	.col_t_4__16252__ .item4n,
	.col_t_5__16252__ .item5n,
	.col_t_6__16252__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__16252__ .img_inner {margin:0 -20px;}
	.img_tile__16252__ .item {padding:0px;}
	.img_tile__16252__ .caption {margin-top:15px;}
	.img_tile__16252__ .caption > span.subject { line-height:1.4em; font-size:20px !important;}
	.img_tile__16252__ .caption > span.content {padding:0 px; line-height:1.5em;}

	.text_sml__16252__ .caption > span.subject {font-size:14px;}
	.text_sml__16252__ .caption > span.content {font-size:13px;}
	.text_med__16252__ .caption > span.subject {font-size:16px;}
	.text_med__16252__ .caption > span.content {font-size:14px;}
	.text_big__16252__ .caption > span.subject {font-size:18px;}
	.text_big__16252__ .caption > span.content {font-size:15px;}

	.col_t_1__16252__ .item,
	.col_t_2__16252__ .item2n,
	.col_t_3__16252__ .item3n,
	.col_t_4__16252__ .item4n,
	.col_t_5__16252__ .item5n,
	.col_t_6__16252__ .item6n {clear:none;}

	.col_pc_1__16252__ .item {width:100%;}
	.col_pc_2__16252__ .item {width:50%;}
	.col_pc_3__16252__ .item {width:33.3333%;}
	.col_pc_4__16252__ .item {width:25%;}
	.col_pc_5__16252__ .item {width:20%;}
	.col_pc_6__16252__ .item {width:16.6666%;}
	.col_pc_1__16252__ .item,
	.col_pc_2__16252__ .item2n,
	.col_pc_3__16252__ .item3n,
	.col_pc_4__16252__ .item4n,
	.col_pc_5__16252__ .item5n,
	.col_pc_6__16252__ .item6n {clear:both;}
}

